2.0.6    lm/hp300                       2.4c    2.4c.u2.0.4
./etc/hp300/lm_matlab
./etc/hp300/lmcksum
./etc/hp300/lmdiag
./etc/hp300/lmdown
./etc/hp300/lmgrd
./etc/hp300/lmhostid
./etc/hp300/lmremove
./etc/hp300/lmreread
./etc/hp300/lmstat
./etc/hp300/lmswitchr
./etc/hp300/lmutil
./etc/hp300/lmver
./etc/rc.lm.hp
